Skip to main content

Is it possible to config jre6 only for jws and left jre5 for applets??

No replies
compl
Offline
Joined: 2006-09-07
Points: 0

I see check boxes for different versions for JavaWebStart,
In the java control panel, but for applets, there is just
a readonly list and nothing could be configured...

Is this intended to be? or just stuck by bad design??

Anyway, I just want to use jre6 to see some new demo apps when needed, but to test my applet, I prefer jre5, how could I get it work?

Thanks in advance for any response!

Compl